CREATE TABLE VS4TMoldSet
	(
	TMoSCode nvarchar(30) NOT NULL,
	TMoSName nvarchar(100) NULL,
	TMoSName2 nvarchar(100) NULL,
	TMoSType smallint NULL,
	TMoSFlag1 smallint NULL,
	TMoSFlag2 smallint NULL,
	TMoSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMoldSet ADD CONSTRAINT
	PK_VS4TMoldSet PRIMARY KEY CLUSTERED 
	(
	TMoSCode
	) ON [PRIMARY]

GO
